<?xml version="1.0"?>
<graph type="line" legend="1">
    <x>
        <field name="request_date" />
    </x>
    <y>
        <field name="response_time"/>
        <field name="technical_time"/>
        <field name="evaluation_time"/>
    </y>
</graph>
